<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="blue">#0c1edd</color>
    <color name="default_splash_color">#9c58b7</color>
    <color name="default_splash_image_color">#ffffff</color>
</resources>
